# Class AdsContentResumedEvent

#### Hierarchy

- AdsEvent
  - AdsContentResumedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsContentResumedEvent(): AdsContentResumedEvent

- #### Returns AdsContentResumedEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "contentresumed" = Events.Ads.ContentResumed

Overrides AdsEvent.type